Title 'ELL 193 742'
@echo off
echo Installing required GeoPcDx files...

copy "RJ 193 206\Vectron.GeoPcDx" "ELL 193 742"
copy "RJ 193 206\Vectron_Accessories.GeoPcDx" "ELL 193 742"

echo Install complete.

pause